@charset "utf-8";
/* CSS Document */

.U_left {
float: left;
width: 210px;
overflow: hidden;	
}

.U_right {
float: left;
width: 756px;
overflow: hidden;
margin-left: 10px;	
}

#U_result {
width: 247px;
margin: 0 3px 3px 0;
display: inline-block;	
}

#U_result .U_content {
background: whitesmoke;
border: solid 1px #ccc;
border-top: 0;
padding: 5px;
overflow: hidden;	
}

#U_result .U_content .U_avatar a {
box-shadow: gray 0 0 1px;
border: solid 3px white;
display: block;
}

#U_result .U_content .U_info {
float: left;
margin-left: 5px;
width: 149px;	
}

#U_result .U_content .U_info .U_sexo {
float: right;	
}

#U_result .U_content .U_info ul li {
display: block;
overflow: hidden;
margin-bottom: 3px;
}

#U_result .U_content .U_info ul li .multiicons {
margin-right: 3px;	
}

#U_sidebar {
padding: 0;	
}

#U_sidebar ul li {
border-top: solid 1px #ccc;	
}

#U_sidebar ul li label {
padding: 8px;
display: block;	
}

#U_sidebar ul li:hover {
background-color: #eee;	
}

#U_sidebar ul li select {
width: 192px;	
}